#include <stdio.h>


main()
{
 int i;
 
 i = present();
}

int present()
{
 printf("\n\n");
 printf("              @@@@@@          @@@@@\n");
 printf("              @     @        @     @  \n");
 printf("              @     @  @@@@  @        @@@@\n");
 printf("              @@@@@@       @ @  @@@@ @    @\n");
 printf("              @   @    @@@@@ @ @   @ @@@@@@ \n");
 printf("              @    @  @    @ @     @ @\n");
 printf("              @     @  @@@@@  @@@@@   @@@@ \n");
 printf("\n");
 printf("          Alliance CAD system,          RaGe 1.0\n");
 printf("          Tool: RaGe,              RAM Generator\n");
 printf("          (c) copyright 1993 MASI, CAO-VLSI team\n");
 printf("          E-mail support:   cao-vlsi@masi.ibp.fr\n");
 printf("\n\n");
}


